package com.sifang.modules.supply.stock.request;

import org.hibernate.validator.constraints.NotBlank;

import java.math.BigDecimal;

/**
 * @author hongzq
 */
public class MaterialStockSaveReq {
    @NotBlank
    private String id;
    private BigDecimal lowStockWarning;
    private String position;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public BigDecimal getLowStockWarning() {
        return lowStockWarning;
    }

    public void setLowStockWarning(BigDecimal lowStockWarning) {
        this.lowStockWarning = lowStockWarning;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }
}
